body {
text-align:center;
background:#000;
}

#wrap {
min-width:900px;
max-width:900px;
width:auto !important;
text-align:left;
margin:0 auto;
background:#001434;
}

#sidebar {
float:left;
width:210px;
overflow:hidden;
padding-top:0px;
margin-top:-19px;
}

#front-page-media {
float:left;
width:360px;
overflow:hidden;
margin-top:-19px;
}

#front-page-content {
float:left;
width:330px;
overflow:hidden;
margin-top:-13px;
}

#footer {
clear:both;
}

.inside {
padding:10px;
}

* {
margin:0;
padding:0;
}

h1,h2,h3,h4,h5,h6,p,blockquote,form,label,ul,ol,dl,fieldset,address {
margin:0.5em 0;
}

li,dd {
margin-left:1em;
}

fieldset {
padding:.5em;
}

img {
padding:.5em;	
}

body {
font-size:76%;
font-family:Helvetica, Verdana, Arial, sans-serif;
line-height:1.3;
color:#FFF;
margin:1em 0;
font-smooth:always;
}

#wrap {
border:1px solid #999;
}

#front-page-header {
	background-image:url(../images/logo.png);
	height: 151px;
	width: 900px;
}

#footer {
	border-top-color:#00ad7e;
	border-top-style:solid;
	border-top-width: 2px;
	padding-left: 50px;
	padding-top: 13px;
}

#footer_logo {
	background-image:url(../images/footer-logo.png);
	height: 38px;
	width: 203px;
}

a {
color:#4b5eaa;
text-decoration:underline;
}

a:hover {
text-decoration:underline;
}

h1,.componentheading {
font-size:1.2em;
color:#00ad7e;
font-weight:bold;
text-transform: uppercase;
border-top-color:#00ad7e;
border-top-style:solid;
border-top-width: 2px;
border-bottom-color:#00ad7e;
border-bottom-style:solid;
border-bottom-width: 2px;
padding-top:2px;
margin-bottom:1.5em;
}

h2,.contentheading {
font-size:1.7em;
color:#fff;
}

h3 {
font-size:1.3em;
}

h4 {
font-size:1.2em;
}

h5 {
font-size:1.1em;
}

h6 {
font-size:1em;
font-weight:700;
}

p,.contentpaneopen {
	font-size:1.1em;
}

#footer,.small,.createdate,.modifydate,.mosimage_caption {
font-size:.9em;
font-family:Helvetica, Verdana, Arial, sans-serif;
color:#FFF;
}

.featured_quote {
	font-size:1.3em;
	padding-left: 0;
	padding-right: 50px;
	padding-top: 40px;
}

.moduletable {
margin-bottom:1em;
padding:0;
}

.moduletable_menu h3 {
  display:none;
}

.moduletable_menu {
  color:#fff;
  margin-bottom:1em;
  padding:0;
  font-size:1.2em;
  font-weight:bold;
  text-transform: uppercase;
}

.moduletable_menu h3 {
  text-align:left;
  font-size:1.2em;
  margin:0;
  padding:0;
}

.moduletable_menu ul {
list-style:url(../images/menu-bullet.png);
padding-left: 30px;
}

.moduletable_menu li {
  margin:0;
  padding-top:0;
  padding-bottom:10px;
  padding-left: 0;
  padding-right: 0;
}

.moduletable_menu li a {
text-decoration:none;
color:#fff;
}

html>body .moduletable_menu li a {
width:auto;
}

.moduletable_menu li a:hover,a#active_menu:link,a#active_menu:visited {
color:#fff;
text-decoration:none;
padding-left:3px;
padding-right:3px;
background:#069;
}